uuid: 69a46387-3eca-4355-9a0a-081d48beb55c
langcode: en
status: true
dependencies:
  module:
    - layout_discovery
id: config_sync.module.layout_discovery
snapshotSet: config_sync
extensionType: module
extensionName: layout_discovery
items: {  }
